# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-activities-stats
pkgbase = plasma-activities-stats
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A library for accessing the usage data collected by the activities system
url = https://kde.org/plasma-desktop/
builddate = 1734133704
packager = Tuxcore <dev@tuxcore.org>
size = 648544
arch = x86_64
license = LGPL-2.0-or-later
replaces = kactivities-stats
group = plasma
conflict = kactivities-stats
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kconfig
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
